<?php

class Media_origins extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('media_origins/index');
		}
		
}



